Subject: [Gary] For your kids future

From: "krystal jackson" <[email-masked]>
Date: Sun, 01 Jan 2006 00:41:55 -0700

Hi Lori,

Before I joined you I found myself let go from my employment I held for 25
plus years.

I can't thank you enough for establishing  me in this new enterprise. You
have given me a bright lease on life.  Already realizing twice as much as I
earned in my old job.  

I purchased  a 2005 Jag. Taking home 6 digit level in 18 months. Really
having a ball in this business. It is a blast and I am a hero to the judges
and to my clients. What an outstanding business to be in.

Doing exactly what your instructions recommends me to do, is working out
perfectly.  I go to the court house and locate all of the clients I can
handle. 

I avail myself of your advanced reporting services to find all assets.
Using your fill in the blank forms I mail them to the appropriate firms.
Then the funds arrive to my PO Box.  Its like magic.  I love it. 

I can take a holiday when ever I have the impulse to do so.  France and
river cruise up the Rein this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been damaged.

Sincerely,
Adrienne C.    Oregon    

This might be you! 

Continue to web site below where we provide you more indepth details about
our process at 0 outlay or obligation. You do not have anything to lose and
lots to gain.

http://ca.geocities.com/sharmain_paynt/
Just above to study more or to bring an end to receiving additional
information and then to see location

My calling you here was an accident. So I don't know how to command you,
nor what to ask you to do